<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.dto.demographic (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/mosip/registration/dto/demographic/package-summary.html" target="classFrame">io.mosip.registration.dto.demographic</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AddressDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">AddressDTO</a></li>
<li><a href="ApplicantDocumentDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">ApplicantDocumentDTO</a></li>
<li><a href="CBEFFFilePropertiesDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">CBEFFFilePropertiesDTO</a></li>
<li><a href="DemographicDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">DemographicDTO</a></li>
<li><a href="DemographicInfoDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">DemographicInfoDTO</a></li>
<li><a href="DocumentDetailsDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">DocumentDetailsDTO</a></li>
<li><a href="Identity.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">Identity</a></li>
<li><a href="LocationDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">LocationDTO</a></li>
<li><a href="MoroccoIdentity.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">MoroccoIdentity</a></li>
<li><a href="ValuesDTO.html" title="class in io.mosip.registration.dto.demographic" target="classFrame">ValuesDTO</a></li>
</ul>
</div>
</body>
</html>
